Uploaded image for project: 'OpenNMS'
  1. OpenNMS
  2. NMS-12348

Update installation guide to CentOS 8

    XMLWordPrintable

Details

    • Bug
    • Status: Resolved (View Workflow)
    • Major
    • Resolution: Fixed
    • 25.0.0
    • 25.1.0
    • None
    • Security Level: Default (Default Security Scheme)
    • None

    Description

      With the release of CentOS 8 we have now a platform which provides PostgreSQL 10 which is required by Horizon 25+. The installation guide should be updated so our user can install OpenNMS on the latest released version of CentOS 8.

      Attachments

        Activity

          People

            Unassigned Unassigned
            indigo Ronny Trommer
            Votes:
            0 Vote for this issue
            Watchers:
            1 Start watching this issue

            Dates

              Created:
              Updated:
              Resolved: